
# Crafter’s Codex

* **Rarity:** Artifact
* **Type:** Wondrous Item
* **Attunement:** Yes
* **Source:** Level Up A5E


Centuries ago, a famed artificer published her masterwork treatise on crafting magic items—humbly titled _Wands, Rings, and Wondrous Things_—and the work was so revolutionary that every serious library simply had to have a copy. The work still influences the art of crafting magic items to this day. 

 A regular copy of _Wands, Rings, and Wondrous Things_ is a masterwork book about crafting magic items. Yet a fabled version of this tome is said to meander through literary circles—a copy annotated by a mad genius. Known as the _Crafter’s Codex_, this copy of the book is dog-eared throughout and stuffed to the brim with exceedingly peculiar, illegible marginalia. To the person approaching the book through the right means (such as refracting the text through a beer glass, reading at strange angles, or using one’s own personal genius) these notes reveal step-by-step instructions which streamline and improve the enchantments described within. Alas, no owner seems to hold on to the _Crafter’s Codex_ for long. The book itself appears to hyperfixate on a given reader and then simply disappear, presumably in search of someone more suited to its talents and disposition.

**Legends and Lore** Success on an Arcana or History check reveals the following:

**DC 15** This is the _Crafter’s Codex_, a legendary book containing secrets of crafting magical items that can unsettle even the strongest minds.

**DC 18** This book is a unique annotated version of the more common _Wands, Rings, and Wondrous Things_.

**DC 21** The Crafter’s Codex can only be destroyed by destroying every copy of _Wands, Rings, and Wondrous Things_ that exists in the multiverse.

**Artifact Properties**

The _Crafter’s Codex_ has one lesser artifact benefit, one greater artifact benefit, and one greater artifact detriment. While attuned to this book, you gain an expertise die on any checks related to crafting a magic item, and you do not need to meet any of the usual requirements related to crafting a magic item aside from its cost.

In addition, you gain one random long-term mental stress effect oriented around inventing, the _Crafter’s Codex_, or keeping the book safely in your possession.

Once between _long rests_ , while crafting a magic item or performing an attendant activity towards crafting a magic item, you can consult the _Crafter’s Codex_ and make a DC 20 Intelligence check. On a success, choose one of the following:

* Reduce research time by 75%.
* Reduce component cost by 75%.
* Reduce crafting time by 75%.
* Reduce a harvesting DC by 6.
* Reduce a crafting DC by 6.

After three failures on the Intelligence check, th_e Crafter’s Codex_ moves on. You retain a copy of _Wands, Rings, and Wondrous Things_ but the magic and marginalia of the _Crafter’s Codex_ magically transmits to a different copy somewhere else in the world, and you lose your attunement to it. Any bonuses accrued remain for the duration of the current crafting project or after a year and one day (whichever comes first). 

**Seekers of the Codex**

The _Crafter’s Codex_ is coveted by collectors and ambitious artificers alike, and any search for the Crafter’s Codex surely means encountering some of the following foes.

__**Table: Seekers of the Codex**__
| **1d6** | **Adversary**                                                         |
| ------- | --------------------------------------------------------------------- |
| 1       | Noble with entourage of bodyguards—previous owner or antimagic zealot |
| 2       | _Assassin_ , stealthy _mage_ , or _thief_                             |
| 3       | Rival artificer (friendly or hostile)                                 |
| 4       | Mischievous book-obsessed fey                                         |
| 5       | Celestial or fiendish curator of an interplanar library               |
| 6       | Rival artificer from an entirely different Material Plane             |

**Destruction**

The secret knowledge that permeates the Crafter’s Codex cannot simply be stricken from the world with ink, blade, or fire. When the artifact faces a serious physical threat it simply moves on. The only way to rid the world of the _Crafter’s Codex_ is to eliminate every last copy of _Wands, Rings, and Wondrous Things_ that exists in the multiverse—if even one copy remains, even on another plane of existence, the _Crafter’s Codex_ persists.
