
# Deck of Many Things

* **Rarity:** Legendary
* **Type:** Wondrous Item
* **Attunement:** No
* **Source:** Level Up A5E


A legend of ruination and wonder to those that have heard of it, the _Deck of Many Things_ is the fickle power of fate distilled. Most were created by gods of luck and are found in small and ornately carved coffers and have only 13 cards, but some have the full 22\. The Narrator may decide, or roll 1d4 to determine randomly (a partial deck on a 1–3, or a full deck on a 4).

Before drawing, you must declare the number of cards that you intend to draw. A modified poker deck can be used to create your own physical deck using the substitutions below. A card's magic takes effect as soon as it is drawn. Once you begin drawing, each subsequent card must be drawn within an hour of the card that came before it. Failure to do so causes all of your remaining draws to fly out of the deck and take effect immediately. Once a card is drawn, if it is not a joker it is reshuffled into the deck, making it possible to draw the same card twice.

Once you have drawn the number of cards that you’ve declared, the deck resets and you may never draw from that deck again. Once all individuals present when the deck is discovered have drawn their cards, roll 1d4\. On a 1–3 the deck vanishes, or on a 4 it returns to its coffer, allowing you to transport it should you so choose.

The Balance, Comet, Donjon, Fates, Fool, Gem, Idiot, Talons, and Vizier cards only appear in the 22 card deck.

---

♣ **Ace of Clubs: Talons.** Every magical item that you own is immediately destroyed. Artifacts are not destroyed and are instead cast into the multiverse.

♣ **King of Clubs: Void.** Your soul is torn from your body and trapped in an object in a location of the Narrator’s choosing where it is guarded by powerful beings. While your soul is trapped, your body is incapacitated. Even a _wish_ cannot restore your soul, but it can reveal its location. Any remaining draws from the deck are lost.

♣ **Queen of Clubs: Flames.** You gain the enmity of a powerful devil. It seeks to destroy you along with all that you love or have built, inflicting as much misery upon you and your loved ones as possible before finally slaying you. This antagonism lasts until either you or the devil perish.

♣ **Jack of Clubs: Skull.** A merciless harbinger of death appears and attempts to slay you. The harbinger appears in an unoccupied space within 10 feet and immediately attacks. A sense of mortal dread fills any allies present, warning them to stay away. The harbinger fights until you die or it is reduced to 0 hit points. It cannot be harmed by anyone other than you, and if anyone other than you attempts to harm it, another harbinger of death is summoned for them. Creatures slain by a harbinger cannot be restored to life by any means.

♣ **Two of Clubs: Idiot.** Your Intelligence score is permanently reduced by 1d4+1, to a minimum of 1\. You may draw one additional card beyond what you declared.

♦ **Ace of Diamonds: Vizier.** At any point within a year of drawing this card, you may ask a question while meditating and immediately receive a truthful answer that helps you to solve a problem or dilemma as well as the wisdom and the knowledge to apply it.

♦ **King of Diamonds: Sun.** You gain 50,000 XP, and a randomly determined wondrous item appears in your hands.

♦ **Queen of Diamonds: Moon.** You are granted 1d3 wishes (as the __wish_ spell).

♦ **Jack of Diamonds: Star.** Increase an ability score of your choice by 2\. The score cannot exceed 24.

♦ **Two of Diamonds: Comet.** Defeating the next hostile monster or group of monsters alone will grant you enough experience points to advance to the next level.

♥ **Ace of Hearts: Fates.** You are granted the ability to reweave the fabric of reality, allowing you to circumvent or erase a single event as though it had never happened. You may use this ability immediately upon drawing the card or at any point prior to your death.

♥ **King of Hearts: Throne.** You are granted proficiency in the Persuasion skill and gain a 1d6 expertise die on all Charisma (Persuasion) checks. You are also granted legal domain over a small keep or fortress on the plane that your character inhabits. Your new domain is overrun by monsters and must be liberated before it can be inhabited.

♥ **Queen of Hearts: Key.** A magic weapon of at least rare rarity that you are proficient with appears in your hand. The weapon is chosen by the Narrator.

♥ **Jack of Hearts: Knight.** A _veteran_  appears and offers you their service, believing it to be destiny, and will serve you loyalty unto death. You control this character.

♥ **Two of Hearts: Gem.** You are showered in wealth. A total of 25 trinkets, easily portable pieces of art, or jewelry worth 2,000 gold each, or 50 gems worth 1,000 gold each appear directly in front of you. 

♠ **Ace of Spades: Donjon.** You vanish and are trapped in an extradimensional space. You are either unconscious in a sphere (50%) or trapped in a nightmare realm drawn from your own experiences and fears (50%). You remain in your prison until you are freed. While divination magics cannot locate you, a wish spell reveals the location of your prison. You cannot draw any more cards.

♠ **King of Spades: Ruin.** All nonmagical wealth that you own is lost. Material items vanish. Property and other holdings are lost along with any documentation. You are destitute.

♠ **Queen of Spades: Euryale.** You are _cursed_  by the card. You suffer a permanent –2 penalty to all _saving throws_ . Only a god or the Fates Card can end this curse.

♠ **Jack of Spades: Rogue.** A trusted ally, friend, or other NPC (chosen by the Narrator) becomes a bitter enemy, although their identity is not revealed. They will act against you based upon their abilities and resources, and will try to utterly destroy you. Only a _wish_ spell or divine intervention can end the NPC’s hostility. 

♠ **Two of Spades: Balance.** Your history rewrites itself. You gain a randomly determined background, replacing your background feature with the new background feature. You do not change the skill proficiencies or ability score increases from your previous background, or gain new skill proficiencies or ability score increases.

🃏 **Joker with Trademark: Fool.** You lose 10,000 xp and must immediately draw again. If the experience lost in this manner would cause you to lose a level, you are instead reduced to the beginning of your current level instead.

🃏 **Joker without Trademark: Jester.** Fortune smiles on the foolish. Either gain 10,000 XP or draw twice more from the deck beyond what you declared.

---

**Harbinger of Death Challenge** —

_Medium undead_ 0 XP

**Armor Class** 20

**Hit Points** half the hit point maximum of its summoner

**Speed** 60 ft., fly 60 ft. (hover)

**STR DEX CON INT WIS CHA**

16 (+3) 16 (+3) 16 (+3) 16 (+3) 16 (+3) 16 (+3)

**Proficiency** +3; **Maneuver** DC 14

**Damage Immunities** necrotic, poison

**Condition Immunities** _charmed_ , _frightened_ , _paralyzed_ , _petrified_ , _poisoned_ , _unconscious_ 

**Senses** darkvision 60 ft., truesight 60 ft., passive Perception 13

**Languages** all languages known to its summoner

_**Incorporeal Movement.**_ The harbinger can move through other creatures and objects as if they were _difficult terrain_ . It takes 5 (1d10) force damage if it ends its turn inside an object.

_**Turning Immunity**_. The harbinger is immune to features that turn undead.

ACTIONS

**_Reaping Scythe_**. The harbinger sweeps its spectral scythe through a creature within 5 feet of it, dealing 7 (1d8+3) slashing damage plus 4 (1d8) necrotic damage. The sixth time and each subsequent time that a creature is damaged by this attack, it makes a DC 14 Charisma _saving throw_  or becomes _doomed_ .
