
# Figurine of Wondrous Power

* **Rarity:** Rare
* **Type:** Wondrous Item
* **Attunement:** No
* **Source:** Level Up A5E


These small, palm-sized figurines of various animals run the entire gamut of artistic skill—some sculpted down to the last hair of detail and some looking more like the product of carvings by a drunkard.

The specifics of these figurines vary but they all work in essentially the same way: if you use an action to speak the appropriate command word and throw the figurine at a point within 60 feet, it transforms into a living creature the color of its original material. If the chosen space is occupied (either by creatures or non-living obstacles) the figurine does not transform.

The resulting creature is friendly to you and your companions, with a notable exception listed below. It understands any language you can speak and follows your verbal commands. When not carrying out a task, the creature defends itself but does not otherwise act.

Each creature stays transformed for a specific duration, detailed in its individual entry. At the end of this duration, the creature turns back to its inanimate form. It also reverts early if it drops to 0 hit points or if you use an action to speak the command word while touching it. Once it has reverted to its figurine form, it cannot transform again for a duration specific to each creature, as detailed in its entry.

---

__**Table: Figurine of Wondrous Power**__
| **Figurine**           | **Rarity** | **Cost**  | **Crafting Components**                   | **Property**                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      |
| ---------------------- | ---------- | --------- | ----------------------------------------- | ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| **Bronze Griffin**     | Rare       | 5,000 gp  | Griffon feather                           | This bronze figurine is of a griffon in an aggressive posture. It can become a _griffon_  for 6 hours, after which it cannot be used again for 5 days.                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                            |
| **Ebony Fly**          | Rare       | 5,000 gp  | Vial filled with mundane flies            | This ebony has been carved to look like a horsefly in flight. It can turn into a giant fly and be used as a mount for up to 6 hours, after which it cannot be used for 2 days.                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                    |
| **Golden Lions**       | Rare       | 5,000 gp  | Braid of lion’s mane                      | These gold lion figurines are always created in pairs, but can be used both together or separately. Each can become a _lion_  for up to 1 hour, after which it can’t be used for 7 days.                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                          |
| **Ivory Goats**        | Rare       | 5,000 gp  | Instrument made of goat horn              | These statuettes are always created in threes, but are with different colors, poses, and abilities—most commonly a white goat running, a red goat standing, and a black goat rampant.                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |
| _**Goat of Travel.**_  |            |           |                                           | _The goat of travel_ has 24 charges, and each hour or portion thereof it spends in beast form costs 1 charge. When the charges run out it can’t be used again until 7 days have passed, at which point it regains all charges. This goat takes the form of a large _goat_ , but uses the statistics of a _riding horse_ .                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                         |
| _**Goat of Travail.**_ |            |           |                                           | _The goat of travail_ becomes a Large _goat_  for up to 3 hours, after which it can’t be used again for 30 days.                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                  |
| _**Goat of Terror.**_  |            |           |                                           | _The goat of terror_ becomes a Large goat for up to 3 hours. The goat can’t attack, but you can remove its horns and use them as weapons. One horn becomes a   _1 lance_ , and the other becomes a   _2 longsword_ . Removing a horn requires an action and the weapons disappear when the goat reverts to figurine form. In addition, the goat radiates terror in a 30-foot radius while you are riding it. Any creature hostile to you that starts its turn in the area makes a DC 15 Wisdom _saving throw_  or becomes _frightened_  of the goat for 1 minute, or until the goat reverts to figurine form. The frightened creature can repeat the saving throw at the end of each of its turns, ending the effect on itself on a success. Once it successfully saves against the effect, a creature is immune to the goat’s terror for the next 24 hours. After this figurine has been used, it can’t be used again until 15 days have passed. |
| **Marble Elephant**    | Rare       | 5,000 gp  | Vial of elephant hairs                    | This hefty figurine is carved into the form of an elephant with a raised trunk. It can become an _elephant_  for up to 24 hours, after which it cannot be used for 7 days.                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                        |
| **Obsidian Steed**     | Very rare  | 10,000 gp | Lock of hair from a nightmare’s mane      | This rearing horse statuette can become a _nightmare_  for up to 24 hours. It can be utilized as a mount, but fights only to defend itself. There is always a 5% chance per use that the steed ignores your orders, including commands that it return to figurine form. If you mount the steed during this time, it instantly teleports the two of you to a random location in Hell, whereupon it immediately reverts to figurine form. After this figurine has been used, it can’t be used again until 5 days have passed.                                                                                                                                                                                                                                                                                                                                                                                                                       |
| **Onyx Dog**           | Rare       | 5,000 gp  | Collar worn by a dog for a year and a day | This onyx carving of a sitting dog can become a Medium-sized version of the dog depicted (usually a _mastiff_ ) for up to 6 hours. It has an Intelligence of 8 and can speak Common. It also has darkvision out to a range of 60 feet and can see _invisible_  creatures and objects within that range. After this figurine has been used, it can’t be used again until 7 days have passed.                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                       |
| **Serpentine Owl**     | Rare       | 5,000 gp  | Gilded owl’s feather                      | This serpentine statuette of an owl with spread wings can become a _giant owl_  for up to 8 hours, after which it can’t be used again for 2 days. The owl can communicate with you via telepathy at any range as long as both of you are on the same plane                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                        |
| **Silver Raven**       | Uncommon   | 500 gp    | Gilded raven’s feather                    | This silver raven statuette can become a mundane _raven_  for up to 12 hours. After this figurine has been used, it can’t be used again until 2 days have passed. While it is in raven form, you can cast _animal messenger_ on it at will.                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                       |

---

**Giant Fly Challenge 0**

_Large beast_ 0 XP

**Armor Class** 11

**Hit Points** 19 (3d10+3; bloodied 10)

**Speed** 30 ft., fly 40 ft.

**STR DEX CON INT WIS CHA**

14 (+2) 13 (+1) 13 (+1) 2 (–4) 10 (+0) 3 (–4)

**Proficiency** +2; **Maneuver** DC 12

**Senses** darkvision 60 ft., passive Perception 10

**Languages** —
