
# Raiment of the Devouring King

* **Rarity:** Artifact
* **Type:** Wondrous Item
* **Attunement:** Yes
* **Source:** Level Up A5E


Ancient beyond meaning, the Devouring King known as Nyth’Zerogg spreads across the multiverse, infecting a plane with a portion of himself before consuming it. Whether summoned or drawn by hunger, the mind-bending entity crosses black seas of infinity to gorge upon mortal civilizations and gods alike.

Rarely in the uncounted eons of his existence, the spore of the Devouring King is denied. In this reality primordial powers drove him back before he took root, destroying him almost completely. Of his titanic form only a piece of skull, a fragment of wing membrane, and a piece of its strange heart survived. Nyth'zerogg's might was such that even these pieces contain terrible power, housing a fragment of his essence and a shard of his alien psyche.

Since Nyth’Zerogg’s destruction pieces of the raiment have shown up throughout history, ultimately destroying their bearers and causing untold devastation. The destruction that they have wrought is insignificant compared to the danger that they pose however, as these artifacts hold the key to restoring the spore of Nyth’Zerogg so that he may consume all reality. The _Raiment of the Devouring King_ consists of three pieces: a cloak, a crown, and an orb. To attune to a piece, you must awaken it by pouring the blood of a recently sacrificed sapient creature onto it, allowing you to graft it to your body in a process that takes a minute, during which you are _incapacitated_  by agony. Once attuned, pieces can only be removed if you are killed.

**Legends and Lore** Success on an Arcana or History check reveals the following:

**DC 15** This is part of the _Raiment of the Devouring King,_ the remains of an ancient being who consumed worlds. 

**DC 18** There are three surviving pieces of the raiment: a cloak, a crown, and an orb.

**DC 21** The cloak grants flight and teleportation, the crown transforms the wearer’s body, and the orb enhances their mind.

**Artifact Properties**

While you are attuned to any piece of the _Raiment of the Devouring King,_ you are subject to Malignant Influence (see below) and gain the following benefits:

* You cease aging and become immune to poison and disease.
* You gain a pool of 8 charges that can be spent to fuel the _Raiment of the Devouring King’s_ magical properties (save DC 19, +11 to hit with spell attacks). You regain 1d4+1 charges each dusk.

**A Complete Set**

Because of their powerful desire to be together, no matter how many pieces of the Raiment of the Devouring King you wear they count as a single magic item for the purposes of attunement. For each additional piece of the Raiment of the Devouring King that you acquire, you gain the following benefits:

**_Two Pieces._** Your pool of charges increases to 12\. You can use an action to regain 1 expended charge by messily devouring an _incapacitated_  or _unconscious_  creature within your reach, killing it in the process. Creatures slain in this manner can only be returned to life by means of a _wish_ or __true resurrection ._

_**Three Pieces.**_ Your pool of charges increases to 16\. When you take a _short rest_ , you can extend tendrils into the ground and regain 1d4+1 charges by consuming natural energy within a 1-mile radius. All plant life in the area dies and beasts become _poisoned_  while in the area. This property can only be used in an area once per decade, after which it cannot support life for the next 10 years.

You cannot be permanently killed unless each piece of the raiment is cut from your body in conjunction with a carefully worded __wish_ spell. Instead, you return to life 1d3 days later.

**Cloak of the Devouring King**

This deep jade cloak resembles a large piece of torn wing membrane. When attuned, it grafts to your back, reweaving muscle and bone and turning into a single leathery wing that grants a portion of Nyth’zerogg’s vitality.

 While attuned to the _Cloak of the Devouring King_, you gain the following benefits:

* Your Constitution score is increased to 20\. This property has no effect if your Constitution is equal to or greater than 20.
* You gain a fly speed equal to your Speed.
* You regain 1d8 hit points at the beginning of each of your turns if you have at least 1 hit point. If you lose a body part, you regrow the missing part within 1d6 days.
* You may expend one or more charges to cast the following spells: _longstrider_ (1 charge), __misty step_  (2 charges), __blink_ (3 charges), _dimension door_  (4 charges), __plane shift_  (5 charges), or _teleport_ (5 charges)

**Crown of the Devouring King**

The alabaster crown resembles a jagged piece of flat bone affixed to a crude iron band. When worn, it settles so that a single spoke of bone extends above the wearer's eye. When you attune to the skull, it grafts with your bone and grants a portion of Nyth’zerogg’s strength.

While attuned to the _Crown of the Devouring King_, you gain the following benefits:

* Your Strength score is increased to 20\. This property has no effect if your Strength is equal to or greater than 20.
* Your body transforms, turning a rubbery gray green as chitinous bone plates emerge from your skin. This counts as a suit of _1 leather_ if you are proficient with light armor, a suit of _1 breastplate_  if you are proficient with medium armor, or a suit of   _1 full plate_  if you are proficient with heavy armor. This armor does not impose _disadvantage_  on Dexterity (Stealth) checks.
* You can use an action to spend 1 charge to shape chitin and bone from your body into a +1 weapon. You may only have two such weapons in existence at a time. Any ammunition needed is created as the weapon is fired. You may spend 1 charge as part of an action to deliver touch spells through a weapon created in this manner by making a single weapon attack as a part of that action. A weapon created in this manner crumbles to dust a round after it leaves your person.
* You may expend one or more charges to cast the following spells: __shield_  (1 charge), __enlarge/reduce_  (2 charges), __protection from energy_ (self only; 2 charges), _stoneskin_ (self only; 3 charges).

**Orb of the Devouring King**

This crimson orb resembles a massive, calcified heart suspended on a crude chain. When the orb returns to life, hooked tendrils extend and burrow into your chest, lodging it there where it grants a portion of the god’s mind and knowledge.

 While attuned to the _Orb of the Devouring King_, you gain the following benefits:

* Choose Intelligence or Charisma. The chosen ability score is increased to 20\. This property has no effect if the chosen ability score is equal to or greater than 20.
* You gain a 1d10 expertise die on Intelligence checks.
* When you take a short rest, you can recover an expended spell slot of 6th-level or higher by spending a number of charges equal to the level of the spell slot recovered.
* You may expend one or more charges to cast the following spells: __detect thoughts_ (1 charge)_, suggestion_ (2 charges), __black tentacles_ (3 charges), _telekinesis_  (4 charges), _dominate monster_  (5 charges).

**Malignant Influence**

Each piece of the _Raiment of the Devouring King_ longs to be united with the others so that Nyth’Zerogg may live again. While attuned to a piece of the artifact, you must succeed on a DC 18 Wisdom _saving throw_  once per month or gain a level of Malignant Influence, which cannot be removed while you are attuned to the _Raiment of the Devouring King._ With two pieces of the artifact attuned, you repeat the saving throw once per week, and when all three pieces of the artifact are attuned, you repeat the saving throw once per day.

_**Level 1**._ You become obsessed with acquiring the other pieces of the _Raiment of the Devouring King_ and devote all of the time and resources at your disposal to the task.

_**Level 2.**_ You become ravenous and must consume one living sapient being each day or gain a level of _fatigue_  that persists until you consume such a creature.

_**Level 3.**_ You fall entirely under the sway of the Raiment of the Devouring King. You gain the Chaotic and Evil alignment traits, and you will stop at nothing to see Nyth’Zerogg reborn. You immediately become an NPC under the Narrator’s control.

**Awakening Nyth’Zerogg**

If all three pieces of the _Raiment of the Devouring King_ graft to a single host and they acquire three levels of Malignant Influence, the host’s mind and soul are devoured as fuel for Nyth’zerogg’s reawakening. The exact consequences of such a reawakening are left to the Narrator but likely pose an extinction level threat to mortals and gods alike.

**Destruction**

Many attempts have been made to destroy pieces of the _Raiment of the Devouring King,_ yet they always reform. Some believe that they can only be destroyed by plunging a creature with all three pieces of the artifact grafted to its body into the heart of a star or a true flame in the center of the Elemental Plane of Fire—though even this is just a theory.
