
# Serveros War Engine

* **Rarity:** Artifact
* **Type:** Wondrous Item
* **Attunement:** Yes
* **Source:** Level Up A5E


In size and shape this massive construct is not unlike a squat _hill giant_ —if hill giants were made of metal, leather, wood, and glass. With all manner of wheels, gears, cables, and hinges, when worn its movements are surprisingly fluid, if somewhat loud and heavy.

The last of its kind, the _Serveros War Engine_ was used by a forgotten empire's soldiers in wars that spread far beyond their kingdom. It’s hard to imagine there may once have been entire armies outfitted with these magical constructs and engaged in battle against one another, and impossible to conceive of the untold destruction they wrought.

Mounting the war engine is a fairly straightforward matter. As you enter the construct, you can don a helm and belt, both connected to the war engine, which allow you to attune to and control the construct. The construct is not sentient and moves only when controlled in this way.

When controlling the construct, you form a psychic bond with it, seeing through its eyes, moving with its limbs, and experiencing pain through its body.

**Legends and Lore** Success on an Arcana or History check reveals the following:

**DC 15** This is the _Serveros War Engine_, the last war machine of a forgotten empire. 

**DC 18** The engine is piloted from inside, and only those with mental and physical fortitude can endure it. In addition to offering great might, it can manifest arcane blades, cannons, and other effects.

**DC 21** Destroying the engine requires destroying the helm, which is heavily enchanted with fortifications against harm.

**Artifact Properties**

The _Serveros War Engine_ has one lesser artifact benefit. Piloting the war engine can be quite taxing, both mentally and physically. You gain no benefits from a _long or short rest_  while mounted in the war engine, and when you expend its last available charge you suffer both a level of _fatigue_  and _strife_ .

While you are attuned to, mounted inside, and controlling the _Serveros War Engine_, you gain the following benefits:

* Your AC becomes 18.
* Your Strength score becomes 21.
* You are Huge-sized.
* Your Speed becomes 40 feet.
* You have _advantage_  on _saving throws_  made to avoid being _grappled_  or knocked _prone_ .
* You sustain only 1 hit point of damage for every 5 hit points of nonmagical bludgeoning, piercing, and slashing damage dealt to you.
* Your unarmed strikes deal 4d8 bludgeoning damage.
* Your weapon attacks count as magical for the purposes of overcoming resistance and immunity to nonmagical attacks.
* You have _disadvantage_  on Dexterity (Stealth) checks.
* You are vulnerable to psychic damage.

**Charged Properties**

The war engine also has several built-in features, some of which are powered by stored electrical charges or drain energy from your life force.

* A massive sword hilt is secured to the construct’s hip by an incredible magnetic force. You can use a bonus action to either expend 1 charge or take 5 (2d4) force damage to draw the hilt and engage its plasma blade.

_**Plasma Blade**_. _Melee Weapon Attack_: reach 10 ft., one target. Hit: 18 (3d8+5) radiant damage, or 21 (3d10+5) radiant damage if wielded in two hands.

* An arcane cannon is housed in the construct’s left forearm. You can use an action or bonus action to either expend 1 charge or take 5 (2d4) force damage to fire the arcane cannon.

_**Arcane Cannon**_. _Ranged Weapon Attack_: range 120/300 ft., one target. _Hit:_ 7 (2d6) radiant damage.

* The construct’s right hand is detachable. You can use an action and either expend 1 charge or take 5 (2d4) force damage to fire the gauntlet as a projectile.

_**Gauntlet Grapple.**_ _Ranged Weapon Attack_: range 60/120 ft., one target. _Hit:_ 23 (4d8+5) bludgeoning damage, or 8 (1d6+5) bludgeoning damage and if the target is a Large or smaller creature it is _grappled_ . You can use a bonus action to retract the hand up to 120 feet and reconnect it to the construct. A grappled target moves with the hand.

 The _Serveros War Engine_ begins with 1d20 charges. By making a DC 18 Intelligence (Engineering) check, 2d10 charges can be restored during a _long rest_ .

**Warframe Variations**

The Narrator may apply one or more of the following variant options if desired.

_**Airborne.**_ You can expend 1 charge or take 5 (2d4) force damage to unfold magical wings and gain a flying speed of 15 feet for 1 minute.

_**Disrepair.**_ When first discovered, the _Serveros War Engine_ may be completely depleted of stored charges and heavily damaged, or perhaps almost completely dismantled. With maintenance, care, and careful reconstruction using Engineering (or a wish spell), it can be restored to its full, terrible power.

_**Glass Jaw.**_ When the _Serveros War Engine_ takes a critical hit from an attack that deals bludgeoning damage, roll a d20\. On a 1, the war engine’s head is knocked off, disabling the artifact until it is repaired with a DC 23 Intelligence (Engineering) check and 8 hours of work.

_**Mortal Echoes.**_ The _Serveros War Engine’s_ last pilot died while mounted within the war engine, and echoes of their psyche still linger within the construct. When first attempting to attune to the artifact, you relive the final moments of the dead pilot and make a DC 18 Charisma _saving throw_ . On a failure, you take 5 (1d10) psychic damage and gain a short-term _mental stress effect_ .

**_Nautical._** You gain a swim speed of 40 feet. In addition, you can use an action to either expend 1 charge or take 5 (2d4) force damage to seal the cockpit and fill it with breathable air which lasts for 1 hour.

_**Recon.**_ You gain darkvision to a range of 60 feet and can either expend 1 charge or take 5 (2d4) force damage to activate magical floating discs on the soles of the construct’s feet. The discs last for 1 hour during which time the construct does not cause you to have _disadvantage_  on Dexterity (Stealth) checks and you leave no tracks on the ground.

_**Serveros Slayer.**_ In lieu of the arcane cannon and detachable fist, the construct is equipped with a psyblade in each hand. You can use a bonus action and either expend 1 charge or take 5 (2d4) force damage to deploy one or both psyblades. 

_**Psyblade.** Melee Weapon Attack_: reach 10 ft., one target. Hit: 15 (3d6+5) psychic damage.

_**Specialized Weaponry**_. Instead of a giant plasma sword, the _Serveros War Engine_ has one of the following weapons. You can use a bonus action and either expend 1 charge or take 5 (2d4) force damage to equip and activate the weapon.

_**Discus Throwing Shield**. Melee_ or _Ranged Weapon Attack:_ reach 5 ft. or range 40/80 ft., one target, or if thrown two targets within 10 feet of each other. Hit: 15 (3d6+5) bludgeoning damage. In addition, while the shield is donned your AC increases by 2.

_**Extendable Metal Staff**_. _Melee Weapon Attack_: reach 15 ft., one target. _Hit:_ 15 (3d6+5) bludgeoning, or 18 (3d8+5) bludgeoning damage when wielded with two hands, and a Large or smaller target makes a DC 18 Strength _saving throw_  or is knocked _prone_ .

_**Shocking Net.**_ _Ranged Weapon Attack_: range 30/60 ft., all targets in a 15-foot square area. _Hit:_ 9 (2d8) lightning damage and the target is _grappled_ . At the start of your turn, conscious creatures grappled by the net take 9 (2d8) lightning damage. This weapon cannot damage a creature with 0 hit points.

_**Sonic War Hammer.**_ _Melee Weapon Attack_: reach 10 ft., one target. _Hit:_ 18 (3d8+5) thunder damage, or 21 (3d10+5) thunder damage when wielded with two hands.

**Destroying the War Engine**

Of all its various parts and components the key to disabling and ultimately destroying the war engine is the helm. The rest of the massive construct might feasibly be replaced or reengineered by an ingenious mind. However with its complex structure, both magical and mechanical, replicating the controller headpiece requires arcane knowledge and technical documentation that disappeared with the war engine’s creators long ago. 

The helm is heavily enchanted with fortifications against harm. Bypassing its magical protections requires two steps: first, a __dispel magic_ cast at 5th-level or higher is needed to make the invisible barrier around the war engine’s helm vulnerable for 6 seconds, followed by a __disintegrate_ spell cast at 7th-level or higher to completely dissolve the barrier. Once the barrier is dissolved, for the next 24 hours the helm can be destroyed like any other item (AC 22, 100 hit points) before its magical protections regenerate and fully repair it.
