
# Sword of Three Traditions

* **Rarity:** Artifact
* **Type:** Weapon
* **Attunement:** Yes
* **Source:** Level Up A5E


The _Sword of Three Traditions_ is a jewel-pommeled blade with the power to transform into other weapons—each specially suited for one of the eleven martial traditions. Originally called the _Sword of All Traditions,_ over time the gems in the pommel were lost and now only three remain. Should its lost gemstones be returned, the blade might be restored to its full spectrum of glory and power.

**Legends and Lore** Success on an Arcana or History check reveals the following:

**DC 15** This is the _Sword of Three Traditions,_ which grants mastery of the techniques of combat. Each of the three gemstones in its hilt represents a tradition of combat.

**DC 18** The sword can transform into other weapons based on the gemstones in its hilt.

**DC 21** Only a dragon of the same color can destroy the sword’s gemstones.

**Artifact Properties**

The _Sword of Three Traditions_ has two lesser artifact benefits, one greater artifact benefit, and one greater artifact detriment. For each of the first five magical gemstones restored to the sword, it gains 1 lesser artifact benefit. For each of the last three magical gemstones restored to it, the sword gains 1 greater artifact detriment and 1 greater artifact benefit.

The _Sword of Three Traditions_ is a   _1 longsword_ . Once you are attuned, you can use an action to turn the sword into a different _1 weapon ._ In addition, when you use a combat maneuver, the sword automatically changes into the weapon associated with that tradition. To change into a given weapon, the gem associated with that tradition must be attached. 

While holding the sword, when you use a combat maneuver of a tradition associated with an attached gem, its exertion cost is reduced by 1 (minimum 1 exertion).

**Magical Gemstones**

Each of the lost magical gemstones of the _Sword of Three Traditions_ is a wondrous item and artifact that requires attunement. Once attuned to a magical gemstone, it bestows a minor artifact benefit. You can only attune to the magical gemstone if you know a combat maneuver from the tradition associated with it. 

You can use an action to attach a magical gemstone to the sword. No matter how many magical gemstones are attached to the sword, it counts as a single magic item for the purposes of attunement.

The sword normally comes affixed with its diamond, peridot, and sapphire (for the Adamant Mountain, Rapid Current, and Razor’s Edge traditions), but the Narrator may choose to have different magical gemstones attached to it or determine them randomly. 

When the sword turns into more than one item, the +1 bonus to _attack and damage rolls_  only apply to any weapons created (there are no bonuses bestowed to the ammunition or shield). The additional objects materialize either in the attuned creature’s off-hand or strapped to their back. Any such item created by the sword disappears after 1 minute if it is no longer on your person, or when the sword changes shape again.

 The sword’s power increases when 7 gems are in its pommel (turning it into a _2 weapon_  that reduces exertion costs by 2) or when fully restored with all 11 magical gemstones (turning it into a   _3 weapon_ that reduces exertion costs by 3). 

__**Table: Sword of Three Traditions**__
| **1d12** | **Tradition**       | **Weapon**                        | **Gem**    |
| -------- | ------------------- | --------------------------------- | ---------- |
| 1        | Razor’s Edge        | Longsword                         | Diamond    |
| 2        | Adamant Mountain    | Greatsword                        | Peridot    |
| 3        | Rapid Current       | Two shortswords                   | Sapphire   |
| 4        | Biting Zephyr       | Longbow and quiver with 10 arrows | Pearl      |
| 5        | Mirror’s Glint      | Saber and light shield            | Opal       |
| 6        | Mist and Shade      | Dagger                            | Aquamarine |
| 7        | Sanguine Knot       | Bastard sword                     | Garnet     |
| 8        | Spirited Steed      | Lance                             | Topaz      |
| 9        | Tempered Iron       | Morningstar                       | Amethyst   |
| 10       | Tooth and Claw      | Battleaxe                         | Ruby       |
| 11       | Unending Wheel      | Rapier                            | Emerald    |
| 12       | Adventurer’s choice | \-                                | \-         |

### **Seekers of the Sword**

The _Sword of Three Traditions_ is sought after by power hungry and righteous warriors alike, and any search for the fabled blade is certain to cause conflict with some of the following foes.

__**Table: Seekers of the Sword**__
| **1d6** | **Adversary**                              |
| ------- | ------------------------------------------ |
| 1       | _Warrior_  on training pilgrimage          |
| 2       | Despot with a band of raiders              |
| 3       | Master martial artist who tests the worthy |
| 4       | Spellsword in search of secrets            |
| 5       | Greedy _assassin_  or _thief_              |
| 6       | Greedy _assassin_  or _thief_              |

### **Destroying the Sword**

The power which binds the _Sword of Three Traditions_ is located in its magical gemstones. Each gemstone can be destroyed forever if it is removed from the pommel and fed to an adult or older true dragon of similar hue. Once each magical gemstone is destroyed, the blade crumbles into dust.
