
# The Traveling Chest

* **Rarity:** Legendary
* **Type:** Wondrous Item
* **Attunement:** Yes
* **Source:** Level Up A5E


This large chest has an interior space 5 feet wide, 3 feet deep, and 3 feet tall, and appears mundane save that the wood used in its construction is normally reserved for making magic wands. It’s magical properties become apparent however when it moves, as it stands on hundreds of tiny humanoid legs and opens to reveal a long red tongue and a rim dotted with sharp teeth. It functions like a typical chest with the following additional properties.

**_Mimic-Like._** _The Traveling Chest_ can use an action to appear to be a mundane chest, and you can verbally command it to do so. While mimicking a normal chest in this way it is indistinguishable from its mundane counterpart.

_**Multiple Interiors.** The Traveling Chest_ has 1,000 different interior spaces, each 5 feet wide, 3 feet deep, and 3 feet tall. You can verbally request any particular space (such as the last one, or the one with my laundry in it) and when opened the chest reveals that interior. Otherwise the chest opens to reveal a random interior space. While the chest is closed, all of its interior spaces are located within separate pocket dimensions. These pocket dimensions have no air, and any Supply stored within them instantly deteriorates and rots as if decades have passed as soon as the chest is closed. Only you can summon up the other interiors in this way, and any other creature that opens the chest only finds the “first interior”.

_**Relentless.**_ Once you attune to _The Traveling Chest_, it relentlessly follows you until it sits no more than 15 feet away from you. The chest is magically aware of your location at all times, even if you are on a separate plane. If separated from you the chest travels towards you as fast as it can to the best of its ability and it attacks any creature that attempts to hinder its progress. If you are functionally unreachable, such as being on a different plane or across an ocean, the chest still progresses using even esoteric or hidden methods of reaching you such as magic portals or stowing away on ships headed in your direction.

_**Imprinted.**_ _The Traveling Chest_ does not relinquish attunement once attuned, and you cannot voluntarily remove this attunement. If you attune to additional magic items beyond your limit, _The Traveling Chest_ always remains as one of your attuned items. 

_**Pack Lightly.** The Traveling Chest_ does not like being weighed down too much, and can carry a maximum of 10 bulky items. Any additional bulky items you attempt to store within it are spit out. 

_**Sentience.** The Traveling Chest_ is a sentient construct with Intelligence 3, Wisdom 14, and Charisma 12\. It has blindsight to a range of 60 feet. _The Traveling Chest_ cannot speak or read, but it understands Common and Elvish. _The Traveling Ches_t lacks proper communication, but can animalistically communicate simple emotions (most often boredom or rage).

_**Personality.**_ _The Traveling Chest_ has the intellect and temperament of a poorly trained dog. Loyalty has been branded magically into its psyche but its actual obedience is looser. The chest is playful and quick to anger, yet is utterly committed to following whomever is attuned to it. It also isn’t a fighter and ignores outright commands to attack, though it defends itself in combat when it is attacked. It likes to be used for its intended purpose, happiest when numerous items are stored within it and regularly retrieved. If left idle or unused for more than a day it will come into conflict. While in conflict the chest intentionally opens to the wrong interior spaces, or remains indignantly locked, and it generally acts snippy and uncooperative. An apology and DC 14 Animal Handling or Persuasion check calms the chest down and ends the conflict, or if it feels genuinely mistreated, it can be offered a full wardrobe’s worth of new clothing to store as a peace offering.

---

**The Traveling Chest Challenge 7**

_Medium construct_ 2,900 XP

**Armor Class** 18 (natural armor)

**Hit Points** 119 (14d6+70)

**Speed** 50 ft.

STR DEX CON INT WIS CHA

18 (+4) 14 (+2) 20 (+5) 3 (–4) 14 (+2) 12 (+1)

**Proficiency** +3; **Maneuver** DC 15

**Damage Resistances** cold, fire; bludgeoning, piercing, slashing from nonmagical weapons

**Damage Immunities** necrotic, poison, thunder

**Condition Immunities** _fatigued_ , _poisoned_ 

**Senses** blindsight 60 ft., passive Perception 12

**Languages** understands but can not speak Common, Elvish

**_False Appearance._** While _The Traveling Chest_ remains motionless, it is indistinguishable from an ordinary chest.

_**Immutable Form**_. The chest is immune to any spell or effect that would alter its form.

ACTION

**_Bite._** _Melee Weapon Attack_: +7 to hit, reach 5 ft., one target. Hit: 18 (3d8+4) piercing damage. If the target is a creature, it is _grappled_  (escape DC 15). Until this grapple ends, the target is _restrained_ , and the chest can't bite another target.

_**Swallow.**_ The chest makes one bite attack against a Medium or smaller creature it is _grappling_ . If the attack hits, that creature takes the bite's damage and is swallowed, and the grapple ends. While swallowed, the creature is _blinded_  and _restrained_ , it has _total cover_  against attacks and other effects outside the chest, and it begins _suffocating_  at the start of each of the chest’s turns. If the chest takes 30 damage or more on a single turn from a creature inside it, the chest regurgitates all swallowed creatures along with up to 1d10 other random items that were stored within it, all of which falls _prone_  in a space within 10 feet of the chest. If the chest dies, all swallowed creatures are no longer restrained by it, and they and any items reappear randomly in unoccupied spaces within 10 feet of the destroyed chest. 
