
# Veil of Fate

* **Rarity:** Artifact
* **Type:** Wondrous Item
* **Attunement:** Yes
* **Source:** Level Up A5E


Few powers are more coveted than the ability to examine and manipulate the threads of fate, and yet destiny is a mystery that most have yet to fully comprehend. As enigmatic as the forces it commands, the origins of the Veil of Fate are unknown. It was brought to historical attention when it was revealed as the source of a renowned seer’s remarkable abilities, her foretellings reached the ears of queens and generals, shaping a continent and undoubtedly the whole of history. Fearful of her influence and envious of the veil’s power, those outside of her circle of influence conspired to behead her and take the relic. The subsequent fighting and intrigue saw the Veil of Fate become lost for centuries, occasionally appearing in tales as fantastic as they were inscrutable. While this tale is the best known, records of the Veil of Fate’s existence can be traced to the beginnings of written history, its bearers painted as either titans of achievement or dire warnings to be heeded by the wise.

The Veil of Fate is a diaphanous silver and gray cloth attached to a thin silvery band which is worn on the bearer’s head. When worn correctly, it falls to the floor around its bearer, covering them entirely in a faint silver shimmer. It is unknown whether or not this appearance is due purely to the physical nature of the veil or its powers taking the bearer slightly beyond the bounds of reality.

**Legends and Lore** Success on an Arcana or History check reveals the following:

**DC 15** This is the _Veil of Fate_, which allows the wearer to see the very strands of destiny. 

**DC 18** The veil grants glimpses into the future.

**DC 21** Many who have donned the veil are immediately struck by disturbingly accurate premonitions of the future.

**Artifact Properties**

The _Veil of Fate_ has one lesser artifact benefit, one greater artifact benefit, and one greater artifact detriment. 

When you are wearing and attuned to the veil, creatures have _disadvantage_  on _opportunity attacks_  against you as the combination of your enhanced foresight and diaphanous appearance bamboozles your foes.

The glimpses of the future granted by the _Veil of Fate_ are not always advantageous. You are always last in the initiative order as you are overwhelmed with insights into the events that are about to unfold, though you may choose to use your foretelling roll (see Control Fate below) for all of your initiative checks for the day.

In addition, you can impart some of the veil’s power by falling into a deep meditation for 8 hours. When your meditation is concluded, your touch bestows one of the benefits of the _Veil of Fate_ onto an allied creature, and you suffer a level of _fatigue_  from the effort.

**Foretelling**

At the Narrator’s discretion, when you first attune to the Veil of Fate you are granted a detailed premonition of future events, presenting the opportunity to intertwine those threads of fate with your own. You can perfectly recall the premonition for a number of days equal to your Intelligence modifier (minimum 1 day), after which the memory is gone as if you never experienced it. Anything you write down or otherwise record about the premonition during this time is all that remains. Another creature may be given a different premonition or no premonition upon attuning to the veil. You can occasionally recall key details of the premonition at important crossroads in the future before the depicted events occur, and otherwise receive guidance from the premonition long after you’ve forgotten it.

**Choose Your Destiny**

While attuned to the Veil of Fate you are keenly aware of your own destiny. 

When you spend 8 hours meditating on your destiny and life’s purpose, you can see some of the steps you must take to change it. This meditation brings on a profound change, and when it is concluded you may choose a new _Destiny_ .

**Control Fate**

When you finish a long rest, you are bolstered by a strange sense of how to get the most out of your interactions and endeavours, gaining inspiration.

In addition, after completing a long rest you roll a d20\. This is your foretelling roll. When you or a creature you can see within 30 feet makes an ability check, _attack roll_ , or _saving throw_ , you may choose to replace the d20 roll with your foretelling roll. You may choose to use this property after seeing the initial roll, but before any of the roll’s effects occur. Once you have used this property, you cannot do so again until finishing a long rest.

**Magic**

You may cast _augury_  at will while attuned to and wearing the _Veil of Fate_.

Twice per _long rest_  you can cast one of the following spells without consuming material components or expending a spell slot: _arcane eye , clairvoyance , commune , divination_ .

Roll a d20 after each _long rest_ . On an 18 or above, you gain the benefits of the __foresight_ spell.
