
# Walking Chicken Hut

* **Rarity:** Artifact
* **Type:** Wondrous Item
* **Attunement:** Yes
* **Source:** Level Up A5E


Rumored to appear in bogs and swamps where amidst the fog it is often mistaken for a gigantic predatory bird, this ramshackle hut has been known to convey many an influential spellcaster. Arcane societies tend to look down upon the people that deign to use this artifact and refuse to recognize it for what it truly is, perpetuating the belief that it is a cursed relic best left alone. Any knowledgeable scholar knows there is good reason for the practice—sometimes when left idle for too long without a master the hut walks of its own accord directly towards the nearest planar portal, and all those known to have claimed ownership have disappeared under mysterious circumstances. 

A simple bed and table permanently affixed to the floor in this shuttered wooden hut, and it is able to fit up to 12 Medium or smaller creatures inside. After taking a _long rest_  inside of the hut, you make a DC 21 Perception check, seeing through the veil and revealing its true nature on a success—strange markings and other signs of witchcraft cover nearly every surface of the interior and it reeks of chicken effluent. Once the veil is seen through, there are 8 glowing runes on the table, each only half-illuminated. When you pass your hand over a rune, the energies inside respond and you can fully illuminate it or remove its glow entirely. When certain runes are illuminated, enormous chicken legs beneath the hut rise it up off of the ground. The _Chicken Hut_ is a Gargantuan object with an Armor Class of 21, a total of 320 hit points, Speed 50 ft. or swim 10 ft. (0 ft. if the legs aren’t extended), and immunity to cold, poison, and psychic damage.

The hut floats on water. While the hut’s door and window shutters are closed, the interior is airtight and watertight. The interior holds enough air for 60 hours of breathing, divided by the number of breathing creatures inside.

You can use an action to control the illumination of as many as two of the hut’s runes, and a bonus action to control a third. After each use, a rune goes back to its neutral position. Each rune, from left to right, functions as shown in the Walking Chicken Hut Runes table.

If you are not attuned to any magic items and spend a week inside of the _Walking Chicken Hut_, you can attune to it. The hut uses 2 of your attunement slots. Once attuned, as long as you can see it you can use your bonus action to manipulate as many as 3 of its runes. 

**Legends and Lore** Success on an Arcana or History check reveals the following:

**DC 15** This is the _Walking Chicken Hut_, home to many wielders of magic throughout the ages. 

**DC 18** The hut is known to move and act of its own accord.

**DC 21** The hut can be controlled using the runes on the table within.

**Artifact Properties**

The _Walking Chicken Hut_ has one lesser artifact detriment and one greater artifact detriment.

__**Table: Walking Chicken Hut Runes**__
| **Rune** | **Lit**                                                                                                                               | **Dark**                                                                                                                                                                                                                                                                         |
| -------- | ------------------------------------------------------------------------------------------------------------------------------------- | -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| 1        | An enormous pair of chicken legs extend, allowing the hut to walk and swim.                                                           | The chicken legs retract, reducing the hut’s Speed to 0 feet and making it unable to benefit from bonuses to speed.                                                                                                                                                              |
| 2        | Forward window shutter opens.                                                                                                         | Forward window shutter closes.                                                                                                                                                                                                                                                   |
| 3        | Side window shutters open (two per side).                                                                                             | Side window shutters close (two per side).                                                                                                                                                                                                                                       |
| 4        | Each extended chicken leg makes the following melee weapon attack: +10 to hit, reach 5 ft., one target. Hit: 9 (2d8) slashing damage. | The hut releases a disgusting and offensive miasma. All creatures in a 60-foot radius of the hut make a DC 18 Constitution _saving throw_  or are _poisoned_  until the end of the pilot’s next turn. If the interior is not sealed, this includes any creatures inside the hut. |
| 5        | The hut walks or swims forward.                                                                                                       | The hut walks or swims backward.                                                                                                                                                                                                                                                 |
| 6        | The hut turns up to 180 degrees left.                                                                                                 | The hut turns up to 180 degrees right.                                                                                                                                                                                                                                           |
| 7        | Lanterns appear on the front of the hut, emitting bright light in a 30-foot radius and dim light for an additional 30 feet.           | If there are lanterns conjured on the front of the hut, they disappear.                                                                                                                                                                                                          |
| 8        | The front door unseals and opens.                                                                                                     | The front door closes and seals.                                                                                                                                                                                                                                                 |
