
# Whispering Stones

* **Rarity:** Artifact
* **Type:** Wondrous Item
* **Attunement:** Yes
* **Source:** Level Up A5E


Just as a fortune teller’s scrying ball is crystal clear, _Whispering Stones_ are orbs of inky blackness. Similar to less powerful message stones, they allow communication across long distances. However, these potent artifacts are imbued with material from the netherworld and only five are known to have been created.

Connected via the realm of the dead, with proper use a person can communicate simultaneously with any number of other _Whispering Stones_ and _message stones_ , or even stream thoughts from places and beings beyond death.

Interacting with the dead is a matter for necromancers and priests for a reason: the dead rarely speak plainly to the ears of the living, for their reality is a place of warped distortions. These powerful relics can grant their users great insight, but who else might be listening in? What arcane secrets—past, present, or future—might be revealed through them? Demons and angels may send secrets and prayers, adding to the cacophony of voices. _Whispering Stones_ have forged nations and shaped destinies, and though they have practical magic applications they hold deeper, dangerous secrets within.

**Legends and Lore** Success on an Arcana or History check reveals the following:

**DC 15** This is a _Whispering Stone_, which allows communication across long distances. Only five of these stones were ever created.

**DC 18** The stones can speak to each other.

**DC 21** The stones can also speak to the dead, or ask questions of powerful extraplanar beings.

**Artifact Properties**

Each time you use a _Whispering Stone_ to cast a spell, roll a d20\. On a 1, the casting connects your mind with that of an extradimensional entity chosen by the Narrator. You begin to hear this entity’s thoughts in your head (and vice versa), and if you were not already attuned to the _Whispering Stone_, you immediately attune to it. In addition, you gain one short-term mental stress effect that lasts for 1d6 days. The voice in your head remains for as long as the mental stress effect.

If you simultaneously connect to two or more extradimensional entities, you make a DC 15 Wisdom saving throw or gain a long-term mental stress effect.

**Magic**

While touching a _Whispering Stone_ you can use an action to cast _sending ._ The target is a creature that carries a message stone or _Whispering Stone_ you have seen before. If no creature currently bears that stone, or if you have never seen a __message stone_  or _Whispering Stone_ before, your message is conveyed to another recipient. The Narrator may select a specific creature to receive the message or consult the Whispering Stones Listener table. This recipient of your message learns your name, current location, and that you bear a Whispering Stone.

A _Whispering Stone_ begins with 6 charges and regains 1d4+1 charges each dusk. While attuned to the stone, you can use an action to cast speak with dead (1 charge) and spirit guardians (1 charge). If also connected to an extra dimensional entity, you can cast divination (once between long rests) to ask the entity a question.

A _Whispering Stone_ begins with 6 charges and regains 1d4+1 charges each dusk. While attuned to the stone, you can use an action to cast _speak with dead_ (1 charge) and __spirit guardians_  (1 charge). If also connected to an extra dimensional entity, you can cast __divination_ (once between long rests) to ask the entity a question.

__**Table: Whispering Stones Recipients**__
| **d100** | **Recipient**                               |
| -------- | ------------------------------------------- |
| 1        | _Balor_                                     |
| 02-26    | Bearer of the nearest _message stone_       |
| 27-36    | Bearer of the nearest _Whispering Stone_    |
| 37–46    | Spirit from the nearest graveyard           |
| 47–51    | Deceased ancestor                           |
| 52–56    | _Djinni_  from the Elemental Plane of Air   |
| 57–61    | _Efreeti_  from the Elemental Plane of Fire |
| 62–66    | Fortune teller with a _crystal ball_        |
| 67–71    | _Night hag_  with a _magic mirror_          |
| 72–76    | _Imp_                                       |
| 77–81    | _Deva_                                      |
| 82–86    | _Dryad_  or _sprite_                        |
| 87–91    | _Vampire_                                   |
| 92–96    | _Lich_                                      |
| 97       | _Archfey_                                   |
| 98       | Sleeping dragon                             |
| 99       | _Forgotten god_                             |
| 100      | Legendary queen of an ancient civilization  |
